Failed to update the current version of the ACT

Asked By 0 points N/A Posted on -
qa-featured

Hi,

I receive the following error message when I try  to apply the ACT! 2010 SP1 Hot Fix 2.

The error says “This update does not apply to this version of ACT! please verify you have the correct update”.

I am expecting a resolution to resolve this error message.

Thanks for everything.


ACT!

This update does not apply to this version of ACT! please verify you have the correct update.

SHARE
Answered By 0 points N/A #182802

Failed to update the current version of the ACT

qa-featured

Hello Fred,

The issue that you're having is generally caused by an invalid/incorrect registry key.

I see that you've already installed Hot Fix

1, so what we're going to do is fix the key string in your windows registry. I do strongly recommend that you backup your system registry before you continue. If you're not familiar with backing up the registry, follow the steps below.

1. Go to your Start Menu, and click Run

2. Type regedit into the search box.

3. Browse to the destination ' HKEY_LOCAL_MACHINESOFTWAREACTAct7Updater'

4. After selecting the destination above, go to the top left corner and click file

5. Click export and select the location you would like to save this backup file.

(Note: If you need to come back and restore your backup string, you can do so by clicking file and selecting import. Then select the backup file you previously saved.)

Now that we've covered how to prepare a backup for the registry edit, we'll go ahead and execute the changes as needed.

1. Go to the Start Menu and select Run

2. Type regedit in the search box and hit enter

3. Browse to the destination of HKEY_LOCAL_MACHINESOFTWAREACTAct7Updater

4. Right click  LastAppliedUpdateVersion and select Modify

5. The data value should be 12.1.181.4, change the .4 at the end to .0

6. Press OK and close the registry.

You should now be able to properly install the Hot Fix 2.0. 

Login/Register to Answer

Related Questions